### Struct

# Ide UnsavedFile

#### Description

    struct IdeUnsavedFile {
      /* No available fields */
    }

No description available.

#### Instance methods

###### ide_unsaved_file_get_content

Gets the contents of the unsaved file.

Available since: 3.32

###### ide_unsaved_file_get_file

Retrieves the underlying file represented by `self`.

Available since: 3.32

###### ide_unsaved_file_get_sequence

No description available.

###### ide_unsaved_file_get_temp_path

No description available.

###### ide_unsaved_file_persist

No description available.

###### ide_unsaved_file_ref

No description available.

###### ide_unsaved_file_unref

No description available.